[Prev][Next][Index][Thread]

W3



Hello,
I am running emacspeak on a sparc 2 under solaris 2.5 and I don't have a working w3 web browser. I got the following file:

ftp://cs.indiana.edu/pub/elisp/w3/w3.tar.gz

But it is version 2.2.26, which doesn't seem to work with emacspeak.
Where can I get a w3 that works with emacspeak?

Thanks,

John Morgan